@font-face{font-family:"sofia-pro";src:local("sofia-pro"),url("../css/fonts/SofiaProLight/font.woff2") format("woff2"),url("../css/fonts/SofiaProLight/font.woff2") format("woff");font-weight:300;font-style:normal;font-display:swap;}
@font-face{font-family:"sofia-pro";src:local("sofia-pro"),url("../css/fonts/SofiaProSemiBold/font.woff2") format("woff2"),url("../css/fonts/SofiaProSemiBold/font.woff2") format("woff");font-weight:600;font-style:normal;font-display:swap;}
:root{--clr-accent-400:hsl(360,98%,65%);--clr-accent-200:hsl(102,69%,60%);--clr-accent-250:hsl(102,69%,60%);--clr-accent-300:hsl(236,37%,34%);--clr-primary-400:hsl(236,37%,45%);--clr-netural-100:hsl(0,0%,100%);--clr-netural-300:hsl(257,100%,99%);--clr-netural-400:hsl(216,100%,93%);--clr-netural-500:hsl(245,24%,64%);--clr-netural-900:hsl(0,0%,0%);--ff-primary:"sofia-pro",sans-serif;--ff-secondary:"sofia-pro",sans-serif;--ff-body:var(--ff-primary);--ff-heading:var(--ff-primary);--ff-sub-heading:var(--ff-secondary);--fw-light:300;--fw-regular:400;--fw-medium:500;--fw-semi-bold:600;--fw-bold:700;--fw-extra-bold:800;--fs-50:0.875rem;--fs-100:1rem;--fs-200:1.125rem;--fs-300:1.25rem;--fs-400:1.375rem;--fs-450:1.5625rem;--fs-500:1.875rem;--fs-550:2.5rem;--fs-600:3.125rem;--fs-700:4.375rem;--fs-800:4.5rem;--fs-body:var(--fs-100);--fs-primary-heading:var(--fs-700);--fs-secondary-heading:var(--fs-600);--fs-sub-heading:var(--fs-200);--fs-nav:var(--fs-100);--fs-button:var(--fs-200);--fs-card-title:var(--fs-300);--background:#fffff9;--text:#393939;--radio:#393939;--radio-checked:#393939;--radio-size:17px;--width:17px;--height:17px;--border-radius:10px;--space-small:0.5rem;--space-normal:1rem;--space-large:2rem;--n-line-height:1;--m-line-height:1.2;--l-line-height:1.3;--xl-line-height:1.4;}
/* Utility classes */
.text-primary-400{color:var(--clr-primary-400);}
.text-accent-300{color:var(--clr-accent-300);}
.text-accent-400{color:var(--clr-accent-400);}
.text-accent-200{color:var(--clr-accent-200);}
.text-accent-250{color:var(--clr-accent-250);}
.text-netural-100{color:var(--clr-netural-100);}
.text-netural-300{color:var(--clr-netural-300);}
.text-netural-400{color:var(--clr-netural-400);}
.text-netural-500{color:var(--clr-netural-500);}
.text-netural-900{color:var(--clr-netural-900);}
.bg-primary-400{background-color:var(--clr-primary-400);}
.bg-accent-400{background-color:var(--clr-accent-400);}
.bg-accent-200{background-color:var(--clr-accent-200);}
.bg-accent-250{background-color:var(--clr-accent-250);}
.bg-netural-100{background-color:var(--clr-netural-100);}
.bg-netural-300{background-color:var(--clr-netural-300);}
.bg-netural-500{background-color:var(--clr-netural-500);}
.bg-netural-900{background-color:var(--clr-netural-900);}
.fw-ex-bold{font-weight:var(--fw-extra-bold);}
.fw-bold{font-weight:var(--fw-bold);}
.fw-semi-bold{font-weight:var(--fw-semi-bold);}
.fw-medium{font-weight:var(--fw-medium);}
.fw-regular{font-weight:var(--fw-regular);}
.fw-light{font-weight:var(--fw-light);}
.fs-primary-heading{font-size:var(--fs-primary-heading);}
.fs-secondary-heading{font-size:var(--fs-secondary-heading);}
.ff-primary{font-family:var(--ff-primary);}
.ff-secondary{font-family:var(--ff-secondary);}
.ff-heading{font-family:var(--ff-heading);}
.ff-sub-heading{font-family:var(--ff-sub-heading);letter-spacing:3px;}
.fs-50{font-size:var(--fs-50);}
.fs-100{font-size:var(--fs-100);}
.fs-200{font-size:var(--fs-200);}
.fs-300{font-size:var(--fs-300);}
.fs-400{font-size:var(--fs-400);}
.fs-450{font-size:var(--fs-450);}
.fs-500{font-size:var(--fs-500);}
.fs-550{font-size:var(--fs-550);}
.fs-600{font-size:var(--fs-600);}
.fs-700{font-size:var(--fs-700);}
.fs-800{font-size:var(--fs-800);}
.title-pd-bottom{padding-bottom:3.75rem;}
.card-title-pd-top{padding-top:0.5rem;}
.lr-space{letter-spacing:3px;}
.space-m-sm{margin:var(--space-small);}
.space-m-t-sm{margin-top:var(--space-small);}
.space-m-b-sm{margin-bottom:var(--space-small);}
.space-m-l-sm{margin-left:var(--space-small);}
.space-m-r-sm{margin-right:var(--space-small);}
.space-m-nor{margin:var(--space-normal);}
.space-m-t-nor{margin-top:var(--space-normal);}
.space-m-b-nor{margin-bottom:var(--space-normal);}
.space-m-l-nor{margin-left:var(--space-normal);}
.space-m-r-nor{margin-right:var(--space-normal);}
.space-m-lar{margin:var(--space-large);}
.space-m-t-lar{margin-top:var(--space-large);}
.space-m-b-lar{margin-bottom:var(--space-large);}
.space-m-l-lar{margin-left:var(--space-large);}
.space-m-r-lar{margin-right:var(--space-large);}
.space-p-sm{padding:var(--space-small);}
.space-p-t-sm{padding-top:var(--space-small);}
.space-p-b-sm{padding-bottom:var(--space-small);}
.space-p-l-sm{padding-left:var(--space-small);}
.space-p-r-sm{padding-right:var(--space-small);}
.space-p-nor{padding:var(--space-normal);}
.space-p-t-nor{padding-top:var(--space-normal);}
.space-p-b-nor{padding-bottom:var(--space-normal);}
.space-p-l-nor{padding-left:var(--space-normal);}
.space-p-r-nor{padding-right:var(--space-normal);}
.space-p-lar{padding:var(--space-large);}
.space-p-t-lar{padding-top:var(--space-large);}
.space-p-b-lar{padding-bottom:var(--space-large);}
.space-p-l-lar{padding-left:var(--space-large);}
.space-p-r-lar{padding-right:var(--space-large);}
.n-line-height{line-height:var(--n-line-height);}
.m-line-height{line-height:var(--m-line-height);}
.l-line-height{line-height:var(--l-line-height);}
.xl-line-height{line-height:var(--xl-line-height);}
::-webkit-scrollbar{width:10px;}
::-webkit-scrollbar-track{background-color:#ebebeb;-webkit-border-radius:10px;border-radius:10px;}
::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:#6d6d6d;}
body{font-size:var(--fs-body);font-family:var(--ff-body);color:var(--clr-primary-400);background-color:var(--clr-netural-100);line-height:1.5 !important;}
br{line-height:0;}
header.open-menu:before{position:absolute;z-index:0;top:80px;left:0;display:block;width:100vw;height:100vh;content:"";background:rgba(38,41,82,0.2);}
.np-commonBtn{border-radius:50px;border:1px solid var(--clr-accent-300);-webkit-tap-highlight-color:#7ddf53;}
.np-commonBtn:hover{background-color:var(--clr-accent-250);border:1px solid var(--clr-accent-250);transition:all 0.3s ease-in-out;}
.np-commonBtn a{padding:10px 25px;white-space:nowrap;line-height:2.5;-webkit-tap-highlight-color:rgba(125, 223, 83,0);}
.np-commonBtn:hover a{color:var(--clr-netural-100);}
header{position:fixed;left:0;top:0;padding-top:45px;transition:all 0.4s ease;z-index:999;}
header.overlay-body::before{content:"";position:absolute;width:100vw;height:100vh;background-color:rgba(0,0,0,0.3);display:block;z-index:-1;top:85px;left:0;}
header.sticky{background-color:var(--clr-netural-100);padding:0;-webkit-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);box-shadow:0px 2px 5px 0px rgba(0,0,0,0.15);}
header .ap-logo-head svg.img-sticky{display:block;width:100%;max-width:60px;height:100%;}
/* header.sticky .ap-logo-head{width:100px;}
*/
header.sticky .ap-logo-head svg.img-sticky{display:block;}
.ap-white-header header{background-color:var(--clr-netural-100);padding:0px 0;box-shadow:0px 2px 5px 0px rgb(0 0 0 / 15%);}
.ap-white-header header .ap-nav-menu li a{color:var(--clr-primary-400);}
.ap-white-header header .ap-nav-menu .dropdown-menu li a{color:var(--clr-primary-400);}
.ap-white-header header .ap-nav-menu .dropdown-menu li a:hover{color:var(--clr-accent-200);}
.ap-white-header header .ap-logo-head svg.img-sticky{display:block;}
.ap-logo-head{display:inline-block;transition:all 0.4s ease;}
.ap-logo-head svg{max-width:100%;}
.ap-navigation{display:inline-block;}
.ap-nav-menu li{display:inline-block;padding:2rem 0;cursor:pointer;}
.ap-nav-menu li:first-child{margin-left:0;}
.ap-nav-menu li:last-child{margin-right:0;}
header.sticky .ap-nav-menu > li > a{color:var(--clr-primary-400);font-weight:600;}
header.sticky .ap-nav-menu li a:hover{color:var(--clr-accent-200);}
.ap-nav-menu li > a{display:inline-block;transition:all 0.4s ease;position:relative;padding:0 2rem;}
.ap-nav-menu > li > a > i{transition:all 0.3s ease-out;right:10%;top:55%;transform:translate(-10%,-50%);}
.ap-nav-menu li:hover{color:var(--clr-accent-200) !important;}
.ap-nav-menu li a:hover{color:var(--clr-accent-200) !important;}
.ap-nav-menu > li > a.active{color:var(--clr-accent-200) !important;}
.ap-nav-menu li:last-child a.no-border{border-right:none;}
.headerMob{display:none;position:fixed;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:40;top:0px;left:0;width:100%;padding:10px 15px;box-shadow:0px 2px 15px rgb(0 0 0 / 5%);}
.ap-white-header .headerMob{background:var(--clr-netural-100);}
.ap-white-header .headerMob .logoDiv svg.img-sticky{display:block;width:100%;max-width:45px;height:100%;}
.headerMob .logoDiv{width:100px;top:6px;}
.headerMob .logoDiv svg{max-width:100%;}
.headerMob .logoDiv svg.img-sticky{display:none;}
.headerMob.sticky{background:var(--clr-netural-100);}
.headerMob.sticky .logoDiv{top:6px;}
.headerMob.sticky .logoDiv svg.img-sticky{display:block;}
.headerMob.sticky .logoDiv svg.img-normal{display:none;}
.menu-wrap{background-color:rgba(255,255,255,1);position:fixed;top:0;height:100%;width:280px;margin-right:-280px;overflow:auto;transition:0.25s;z-index:10;right:0;text-align:left;}
.menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;background:var(--clr-netural-100);}
.menu-sidebar{margin:20px 0 80px 0px;position:relative;top:40px;}
.menu-sidebar li{padding:10px 0px;position:relative;border-bottom:1px solid #dadada;width:100%;float:left;}
.menu-sidebar li > a{color:#060606;transition:all 0.4s ease;padding:0 20px;width:100%;}
.menu-sidebar .menu-item-has-children{position:relative;}
.menu-sidebar .menu-item-has-children .sub-menu{display:none;}
.sidebar-menu-arrow::after{content:"\f107";font-family:"FontAwesome";padding:10px;color:var(--clr-netural-100) a3b;position:relative;}
.sidebar-menu-arrow:hover::after{cursor:pointer;color:var(--clr-netural-100);}
.sidebar-menu-arrow:active::after{top:2px;}
.menu-sidebar li .ap-btn-common{margin-left:15px;padding:0.25rem 1.875rem;}
/*Hamburger Button*/
.toggle-button{position:fixed;width:38px;height:40px;top:30px;right:20px;padding:4px;transition:0.25s;z-index:15;}
.toggle-button:hover{cursor:pointer;}
.toggle-button .menu-bar{position:absolute;border-radius:2px;width:80%;transition:0.5s;}
.toggle-button .menu-bar-top{border:3px solid var(--clr-netural-100);border-bottom:none;top:0;}
.toggle-button .menu-bar-middle{height:3px;background-color:var(--clr-netural-100);margin-top:7px;margin-bottom:7px;top:2px;}
.toggle-button .menu-bar-bottom{border:3px solid var(--clr-netural-100);border-top:none;top:18px;}
.toggle-button .menu-bar-top.mob{border:3px solid var(--clr-primary-400);border-bottom:none;top:0;}
.toggle-button .menu-bar-middle.mob{height:3px;background-color:var(--clr-primary-400);margin-top:7px;margin-bottom:7px;top:2px;}
.toggle-button .menu-bar-bottom.mob{border:3px solid var(--clr-primary-400);border-top:none;top:18px;}
.button-open .menu-bar-top.mob{border-color:var(--clr-primary-400);transform:rotate(45deg) translate(6px,6px);transition:0.5s;}
.ap-white-header .headerMob .toggle-button .menu-bar-top{border:3px solid var(--clr-primary-400);border-bottom:none;top:0;}
.ap-white-header .headerMob .toggle-button .menu-bar-middle{height:3px;background-color:var(--clr-primary-400);margin-top:7px;margin-bottom:7px;top:2px;}
.ap-white-header .headerMob .toggle-button .menu-bar-bottom{border:3px solid var(--clr-primary-400);border-top:none;top:18px;}
.navMenu li a i{padding-left:0.5rem;}
.button-open{right:25px;top:25px;}
.button-open .menu-bar-top{border-color:var(--clr-primary-400);transform:rotate(45deg) translate(6px,6px);transition:0.5s;}
.button-open .menu-bar-middle{background-color:var(--clr-primary-400);transform:translate(-230px);transition:0.1s ease-in;opacity:0;}
.button-open .menu-bar-bottom{border-color:var(--clr-primary-400);transform:rotate(-45deg) translate(7px,-7px);transition:0.5s;top:22px;}
.ap-mob-login{position:absolute;left:48%;top:28px;}
.ap-mob-login a{display:inline-block;padding-left:10px;color:var(--clr-netural-100);padding-right:5px;}
.ap-mob-login a{border-left:1px solid var(--clr-netural-100);}
.ap-mob-login a.no-border{border-left:none;}
.headerMob.sticky .ap-mob-login a{color:#1a1127;border-color:#1a1127;}
.banner-wrapper{max-width:1290px;display:inline-block;width:100%;top:50%;left:50%;transform:translate(-50%,-50%);}
.sliderOuter{overflow:hidden;display:block;}
.ap-banner-cnt-wrp{text-align:center;}
.ap-banner-text{color:var(--clr-netural-100);}
.ap-find-click{font-size:18px;color:var(--clr-netural-100);font-weight:600;border-radius:50px;border:1px solid var(--clr-primary-400);padding:12px 50px;display:inline-block;background-color:transparent;transition:all 0.4s ease;overflow:hidden;position:relative;z-index:2;}
.ap-find-click::before{content:"";position:absolute;left:0;top:0;width:0%;height:100%;background-color:var(--clr-primary-400);z-index:-1;transition:all 0.4s ease;}
.ap-banner-cnt .ap-find-click:hover::before{width:100%;}
.np-searchme{position:relative;max-width:700px;overflow:hidden;}
.np-searchme div > label{position:absolute;top:3px;left:15px;z-index:2;font-size:1.7rem;cursor:pointer;}

.np-searchme div > input{position:absolute;padding-left:2rem;top:8px;left:15px;z-index:1;font-size:1.7rem;border:none;background:#ffffff;}

.np-search{width:100%;padding:0.6rem;border-radius:30px;border:none;position:relative;padding-left:4rem;}
.np-search::placeholder{font-family:var(--ff-secondary);color:#c4c4c4;font-size:20px;}
.qslider .slick-dots{bottom:-35px !important;left:0 !important;float:left;text-align:left;}
.slick-dots li.slick-active button{background:var(--clr-netural-300);}
.slick-dots li button{border-color:var(--clr-netural-300);width:10px;height:10px;}
.np-Section-1{padding:5rem 0 0 0;}
.custome-wrapper{max-width:1200px;width:100%;}
.np-Section-1__cards{gap:10px;}
.np-Section-1__card{padding:0 1rem;box-shadow:0.907px 12.968px 7px 0px rgba(0,0,0,0.05);border:1px solid var(--clr-netural-500);}
.np-Section-1__card:hover{border:1px solid var(--clr-primary-400);background-color:var(--clr-primary-400);transition:all 0.3s ease-in-out;}
.np-Section-1__cards .np-Section-1__card--para{height:50px;margin-bottom:1rem;}
/* .np-Section-3__cards .np-Section-1__card--para{margin-bottom:1rem;height:20px;}
*/
.np-Section-1__card:hover .np-Section-1__card--para p{color:var(--clr-netural-100);}
.np-Section-1__card--disc{margin-bottom:1rem;}
.np-Section-1__card:hover .np-Section-1__card--disc p{color:var(--clr-netural-100);}
.card-link a{border-bottom:2px solid var(--clr-primary-400);}
.np-Section-1__card:hover .card-link a{color:var(--clr-netural-100);border-bottom:2px solid var(--clr-netural-100);}
.card-link{margin-bottom:2rem;}
.np-Section-1__card--img{text-align:-webkit-center;margin-bottom:0;padding:2rem 0;}
.np-Section-1__card--imgInner{background-color:var(--clr-netural-400);border-radius:50px;padding:1rem;width:80px;height:80px;}
.np-Section-1__card--img svg{width:100%;}
.np-Section-1__cards li{width:calc(25% - 8px);display:flex;}
.np-Section-1__cards li:first-child{margin-left:0;}
.np-Section-1__cards li:last-child{margin-right:0;}
.cards-sec{padding:5rem 0;}
.np-leftImg{left:0;top:-25%;z-index:-1;}
.np-rightImg{right:0;top:-25%;z-index:-1;}
.np-section-2{background-color:var(--clr-netural-300);margin:5rem 0;}
.np-commonSubT{text-transform:uppercase;}
.np-section-2__inner{padding:2rem 0;}
.np-Section-1__paraInner--txt{width:60%;}
.np-section-2__inner--text{padding-left:3rem;}
.np-section-2__inner--text-para{padding-bottom:2rem;padding-right:10rem;margin-top:1rem;}
.float-obj-1{top:0;left:-40px;z-index:-1;}
.float-obj-2{bottom:30%;left:-140px;z-index:-1;}
.float-obj-3{top:-100px;right:-130px;z-index:-1;}
.float-obj-4{bottom:-30%;right:0%;z-index:-1;}
.np-section-3{padding:5rem 0;}
.np-Section-3__cards{gap:1rem;}
.np-Section-3__cards li{display:flex;}
.np-Section-3__cards li .np-Section-1__card{padding:0 1rem;box-shadow:0.907px 12.968px 7px 0px rgba(0,0,0,0.05);border:1px solid var(--clr-netural-100);}
.np-section-3__inner--cards li{width:calc(33% - 0.5rem);}
.np-Section-3__cards li .np-Section-1__card:hover{border:1px solid var(--clr-netural-100);background-color:var(--clr-netural-100);transition:all 0.3s ease-in-out;}
.np-Section-3__cards li .np-Section-1__card:hover .np-Section-1__card--para p{color:var(--clr-primary-400);}
.np-Section-3__cards li .np-Section-1__card:hover .np-Section-1__card--disc p{color:var(--clr-primary-400);}
.np-Section-3__cards li .card-link a{border-bottom:2px solid var(--clr-netural-100);}
.np-Section-3__cards li .np-Section-1__card:hover .card-link a{color:var(--clr-primary-400);border-bottom:2px solid var(--clr-primary-400);}
.np-section-3__inner--txt{top:50%;left:50%;transform:translate(-50%,-50%);display:flex;justify-content:center;align-items:center;flex-direction:column;width:100%;float:left;}
.np-section-3__inner--title{margin-bottom:2rem;}
.np-section-3__inner--btn{padding:3.75rem 0 0 0;}
.np-section-4{padding-top:6.25rem;padding-bottom:4.375rem;}
.np-section-4__inner--card__img{overflow:hidden;}
.np-section-4__inner--card__img img{width:100%;}
.np-section-4__inner--cards{gap:2rem;}
.np-section-4__inner--cards li{width:calc(25% - 24px);}
.np-section-4__inner--card__img--floatTxt{right:0;top:0;z-index:1;padding:0.5rem 1rem;}
.np-section-4__inner--card__img img{transition:all 0.3s ease-in;}
.np-section-4__inner--card__img:hover img{transform:scale(1.2);transition:all 0.3s ease-out;}
.np-section-5{background:var(--clr-primary-400);padding:5rem;}
.np-left-img{left:0;bottom:0%;z-index:-1;}
.np-right-img{top:-15%;right:0;z-index:-1;}
.np-section-6{padding:5rem 0;}
.np-section-4__inner--logos{gap:12px;}
.np-section-4__inner--logos li{width:calc(20% - 10px);}
.np-section-4__inner--logo img{width:100%;}
.np-section-4__inner--logo{width:60%;margin:auto;}
.card{margin-bottom:40px;padding:40px 70px 70px 70px;border:1px solid var(--clr-netural-500);}
.np-wcs__inner .sliderItams:last-child .card{margin-bottom:0;}
.cardImg img{margin-bottom:0.8rem;}
.cardFoot{margin-top:2rem;}
.testSlider1 .sliderItams{margin:0 1rem;}
.sliderOuter1 .slick-slide{transition:0.3s ease-in-out all;}
.sliderOuter1 .slick-slide.slick-center{transform:translateY(-50px);}
.sliderOuter1 .slick-track{padding-top:5rem;}
.np-section-7{background:url(../images/Bg2.jpg) no-repeat center center/cover;padding:6.25rem 0 6.25rem 0;}
.np-section-6__imgLeft{left:0;z-index:-1;top:-15%;}
.np-section-6__imgRight{right:0;z-index:-1;top:0%;}
.np-section-8{padding-bottom:5rem;}
.common-footer{padding:3rem 0;border-top:1px solid var(--clr-netural-500);}
/* .loc span{padding-right:1rem;}
*/
.common-footer__Inner-Section{margin:0 1rem;}
.link-title a svg{width:100%;height:100%;max-width:80px;}
.link-title a{margin:0;padding:0;}
.social-links a{padding-right:1rem;}
.social-links a:hover > i.fa-facebook-square{color:#1877f2;}
.social-links a:hover > i.fa-instagram{color:#d6249f;color:radial-gradient( circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285aeb 90% );}
.social-links a:hover > i.fa-linkedin-square{color:#0a66c2;}
.common-footerBot{background-color:#272727;padding:1rem 0;}
.cardItams .mob-img{display:none;width:100%;}
.common-footer__Inner-Section1{margin-left:1rem;margin-right:1rem;width: calc(25% - 10px);}
.loc h3{padding-left: 5px;}
.np-section-2__inner--img{margin-top:-5%;}
/* Hide Dropdowns by Default */
.dropdown-menu-parent:hover > .dropdown-menu-parent{transform:translateY(0);box-shadow:0 4px 6px -1px rgba(0,0,0,0.1),0 2px 4px -1px rgba(0,0,0,0.06);}
.dropdown-menu-parent{transition:transform 0.3s cubic-bezier(0.88,-0.72,0,1),opacity 0.3s ease-in-out;transform:translateY(0rem);margin:0;padding:0;position:absolute;z-index:1;background:var(--clr-netural-300);width:100vw;left:0;top:100%;padding:2rem 10rem;display:none;}
.mob-dropdown-menu-parent{transition:transform 0.3s cubic-bezier(0.88,-0.72,0,1),opacity 0.3s ease-in-out;transform:translateY(0rem);margin:0;padding:0;position:relative;z-index:1;background:var(--clr-netural-300);left:0;top:100%;display:none;}
.mob-dropdown-menu-parent.active{display:block;}
.dropdown-menu .identity-icon > a{position:relative;padding-top:55px;}
.dropdown-menu .identity-icon > a::before{background-image:url("../images/report-store.svg");}
.dropdown-menu .icon > a{padding-left:0;padding-right:0;}
.dropdown-menu .icon > a::before{content:"";position:absolute;display:block;top:0;left:0;margin-bottom:15px;height:50px;width:50px;background-repeat:no-repeat;background-position:0 0;opacity:0.6;}
.dropdown-menu.sticky{background:var(--clr-netural-300);}
.dropdown-menu{cursor:default;}
.dropdown-menu li{cursor:default;}
.dropdown-menu li a{border-right:none !important;display:block;position:relative;margin:0.5rem 2.5rem;}
.dropdown-menu > li:first-child{display:block;position:relative;padding:1.5rem 2.5rem;position:relative;}
.dropdown-menu > li:first-child::before{content:"";display:block;width:1px;height:200px;background:var(--clr-netural-500);right:0;top:0;position:absolute;}
.dropdown-menu__inner li{padding:0;}
.dropdown-menu__inner li a{color:var(--clr-primary-400);padding:0;}
.dropdown-menu__inner li:hover a{color:var(--clr-accent-200);}
.dropdown-menu__inner li:first-child{padding:0;border-right:none;font-weight:600;}
.dropdown-menu li a i{padding-left:0.5rem;}
.dropdown-menu li:last-child a{border-bottom:none;}
.mob-dropdown-menu li:last-child a{border-bottom:none;}
.mob-dropdown-menu li:last-child{border-bottom:none;}
.scrollToTop{z-index:999;right:2%;bottom:2%;position:fixed;font-size:var(--fs-500);color:var(--clr-netural-100);cursor:pointer;opacity:0;}
.np-banner{background-color:var(--clr-primary-400);margin-top:5rem;padding:5rem 0 5rem 0;position:relative;}
.np-banner .floting-img{position:absolute;right:0;top:0;}
.np-form-LftTxt-inner a,.np-form-LftTxt-inner p{padding-left:1rem;}
.np-form-title h3{margin-bottom:1rem;}
.np-formMap{margin-top:1.5rem;}
.dropdown:hover > a i{transform:rotate(180deg);padding-right:0.5rem;transition:all 0.3s ease-out;top:15%;}
.np-form-even__inner--txt{padding-left:1rem;}
.np-form-even__inner--txt p:first-child{margin-bottom:1rem;}
.np-form-even__inner{padding:1rem 2rem 0 0;}
.np-form-even__sec1-left{position:relative;}
.np-form-even__sec1-left input[type="email"],.np-form-even__sec1-left input[type="tel"],.np-form-even__sec1-left input[type="text"],.np-form-even__sec1-left textarea{color:var(--clr-primary-400);margin-bottom:1.5rem;padding:15px 20px;width:100%;float:left;border:1px solid var(--clr-netural-500);background-color:transparent;font-family:var(--ff-primary);}
.np-form-even__sec1-left textarea{resize:none;margin-bottom:1.5rem;position:relative;font-family:var(--ff-primary);}
.np-form-even__sec1-left--lab{padding-bottom:0.5rem;}
.np-form-even__sec1-left--input{position:relative;}
.np-form-even__sec1-left input::placeholder{color:var(--clr-netural-500);opacity:0.5;font-family:var(--ff-primary);}
.np-form-even__sec1-left textarea::placeholder{color:var(--clr-netural-500);opacity:0.5;font-family:var(--ff-primary);}
.error_info{position:absolute;bottom:0;left:0;color:#ff0000;font-size:var(--fs-50);}
.request_info{position:absolute;bottom:0;left:0;color:#ff0000;font-size:var(--fs-50);}
.thank_info{position:absolute;top:5px;left:0;color:var(--clr-accent-200);font-size:var(--fs-100);font-weight:var(--fw-bold);}
.np-form-even__sec1-left--btn{position:relative;}
.np-form-even__sec1-left--btn .ap-nav-links{border:none;padding:1rem 2rem;cursor:pointer;margin-top:2rem;margin-bottom:2rem;border-radius:50px;background-color:var(--clr-primary-400);}
.error_checkbox{position:absolute;bottom:-25px;left:0;color:#ff0000;font-size:var(--fs-50);line-height:1;}
.thankyou_info{position:absolute;bottom:0px;left:0;color:var(--clr-accent-200) !important;font-size:var(--fs-100) !important;line-height:1;font-weight: var(--fw-extra-bold);}
.checkbox1[type="checkbox"]{-webkit-appearance:none;-moz-appearance:none;height:22px;width:22px;background:var(--clr-netural-300);border:1px solid var(--clr-netural-500);border-radius:2px;outline:none;display:flex;align-items:center;justify-content:center;vertical-align:unset;position:relative;margin:0;cursor:pointer;background:var(--clr-netural-300);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.checkbox1[type="checkbox"]:after{content:"";display:flex;align-items:center;justify-content:center;width:6px;height:10px;border:2px solid var(--clr-netural-300);border-top:0;border-left:0;top:3px;position:absolute;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.checkbox1[type="checkbox"]:checked::after{border-color:var(--clr-primary-400);-webkit-transform:rotate(43deg);transform:rotate(43deg);}
.checkbox1 + label{color:var(--clr-primary-400);padding-left:1rem;}
.np-form-even__sec1-left--txt{margin:1rem 0;opacity:0.6;}
.np-form-even{padding-right:2rem;}
.np-sec__inner--btn{margin-top:2rem;}
.cardImg img{width:20%;}
.cardImg p:before{content:"";display:block;position:absolute;top:-10px;left:-40px;width:30px;height:25px;background:url(../images/miquido-icon-quote-blue.svg) 0 0 no-repeat;}
.np-reportSec-parent{gap:3.5rem;}
.np-wcs__innerLft--sec{display:inline-block;text-align:left;position:sticky;top:100px;bottom:auto;}
.np-reportSec{margin:5rem 0;}
.np-reportSecLft.even{flex:0 0 300px;max-width:300px;position:relative;}
.np-reportSecRgt.even{flex:0 0 calc(100% - 360px);max-width:calc(100% - 360px);order:1;}
.np-reportSecLft ul > li > div > h3{padding:0.5rem 1rem;}
.np-reportSecLft ul li div a{padding:1rem;position:relative;}
.np-reportSecLft ul li div a.active{font-weight:var(--fw-bold);color:var(--clr-accent-250);background-color:var(--clr-netural-300);}
.np-reportSecLft ul li div a.active::before{content:"";position:absolute;font-family:FontAwesome;border-left:5px solid var(--clr-accent-250);height:100%;top:0;left:0;}
.np-reportSecLft ul li div a:hover{font-weight:var(--fw-bold);color:var(--clr-accent-250);background-color:var(--clr-netural-300);transition:all 0.3s ease-in-out;}
.np-reportSecLft ul li div a:hover::before{content:"";position:absolute;font-family:FontAwesome;border-left:5px solid var(--clr-accent-250);height:100%;top:0;left:0;}
.np-reportSecLft ul li div a:hover::before{width:100%;}
.np-reportSecLft ul li div a{float:left;width:100%;}
.np-reportSecLft ul li:not(:first-child) div{float:left;width:100%;}
.np-reportSecLft ul li:last-child div{border-bottom:none;}
.np-reportSecRgt-list{gap:1rem;position: relative;}
.np-reportSecLft__Inner{box-shadow:0 0 20px 0 rgb(0 0 0 / 10%);border:1px solid var(--clr-netural-400);position:sticky;top:100px;bottom:auto;}
.np-reportSecRgt-disc > a{margin-bottom:0.5rem;line-height: 1.3;height: 80px;}
.np-price{margin:1rem 0;}
.np-reportSecRgt--textBtn{margin-top:0.5rem;}

.np-reportSecRgt--textBtn .np-commonBtn:first-child{margin-right:0.5rem;}
.np-reportSecRgt--textBtn .np-commonBtn a{padding:10px 15px;}
.np-reportSecRgt-parent ul li{box-shadow:0 0 20px 0 rgb(0 0 0 / 10%);width:calc(33.3% - 21px);display:flex;}
.np-reportSecRgt-disc{padding:1rem;}
.np-reportSecRgt-parent__listing{gap:2rem;}
.np-reportSecRgt-img{overflow:hidden;width:100%;}
.np-reportSecRgt-img img{transition:all 0.3s ease-in;width:100%;}
.np-reportSecRgt-img:hover img{transform:scale(1.2);transition:all 0.3s ease-out;}
.np-pagination{margin-top:2rem;}
/* .np-pagination ul li{padding:1rem .5rem;position:relative;}
.np-pagination ul li::after:hover{content:'';position:absolute;color:var(--clr-netural-100);font-size:var(--fs-200);}
*/
.np-pagination ul li{display:block;float:left;padding:5px;}
.np-pagination ul li a{background:0 0;border:none;box-sizing:border-box;color:var(--clr-primary-400);display:flex;font-size:16px;height:40px;min-width:40px;padding:0;outline:0;position:relative;transition:all 170ms linear;text-align:center;align-items:center;justify-content:center;}
.np-pagination ul li a.active{background:rgba(0,0,0,0.2);color:#000;cursor:default;display:flex;align-items:center;justify-content:center;}
.np-pagination ul li a::before{background:rgb(0 0 0,rgba(0,0,0,0.2));border-radius:50%;content:"";cursor:pointer;height:0;left:50%;opacity:0;position:absolute;transform:translate(-50%,-50%);transition:all 170ms linear;top:50%;width:0;}
.np-reportDetSec--lft{flex:0 0 calc(100% - 300px);max-width:calc(100% - 300px);order:-1;}
.np-reportDetSec--rgt{flex:0 0 300px;max-width:300px;position:relative;padding:0 1.5rem;}
.np-reportDetSec__inner{background:var(--clr-netural-300);padding:2rem;position:relative;box-shadow:rgba(50,50,93,0.25) 0px 2px 5px -1px,rgba(0,0,0,0.3) 0px 1px 3px -1px;}
.np-reportDetSec__inner--lftSec{gap:2rem;}
.np-reportDetSec__inner--lftdisc{margin-top:1.5rem;}
.np-formetLogo .format-icon{padding-left:0.5rem;font-size:var(--fs-300);font-weight:var(--fw-semi-bold);}
.np-formetLogo .fa-file-word-o.format-icon{color:var(--clr-primary-400);}
.np-formetLogo .fa-file-pdf-o.format-icon{color:var(--clr-accent-400);}
.np-shareRpt .share-icon{padding-left:0.5rem;font-size:var(--fs-300);font-weight:var(--fw-semi-bold);}
.np-shareRpt .fa-facebook.share-icon{color:#3a5999;}
.np-shareRpt .fa-twitter.share-icon{color:#1aa2f5;}
.np-shareRpt .fa-linkedin.share-icon{color:#0273b2;}
.np-reportDetSec__inner--lftTab{margin-top:3rem;}
.np-reportDetSec__inner--lftTabTitle ul li{padding:0 3rem;}
.np-reportDetSec__inner--lftTabTitle ul li a{color:var(--clr-primary-400);font-size:var(--fs-300);font-family:var(--fw-semi-bold);}
.lftTabContent-report.current{display:inherit;}
.lftTabContent-report{display:none;}
.innerTab:first-child{padding-left:0;}
.innerTab:first-child .tabLink{padding-left:0;}
.innerTab .tabLink{color:var(--clr-netural-500);font-size:var(--fs-300);font-weight:var(--fw-semi-bold);position:relative;}
.innerTab .tabLink::before{content:"";position:absolute;bottom:-40%;left:0;height:1px;width:0%;}
.innerTab.current .tabLink{color:var(--clr-primary-400);}
.innerTab.current .tabLink::before{content:"";position:absolute;box-shadow:0 0 20px 0 rgb(0 0 0 / 10%);border-bottom:2px solid var(--clr-primary-400);bottom:-40%;left:0;height:1px;width:100%;transition:all 0.4s ease;}
.np-reportDetSec__inner--lftTabContent{margin-top:1rem;}
.np-reportDetSec__inner--lftSec-img{float:left;position:relative;left:0;top:0px;box-shadow:rgba(50,50,93,0.25) 0px 2px 5px -1px,rgba(0,0,0,0.3) 0px 1px 3px -1px;overflow:hidden;}
.np-reportDetSec__inner--lftSec-disc .np-commonT{padding-top:0;}
.np-reportDetSec__inner--lftSec-disc--title{position:relative;}
.np-reportDetSec__inner--lftSec-disc--title::before{content:"";position:absolute;height:1px;width:100%;color:var(--clr-netural-500);bottom:0;left:0;border:1px solid;}
.np-reportDetSec__inner--lftSec-disc--title .np-commonT::before{padding-top:0;}
.np-reportDetSec__inner--lftSec-disc--sub{margin:1rem 0;}
.np-reportDetSec__inner--lftTabTitle ul{border-bottom:1px solid var(--clr-netural-400);padding:0.5rem 0;}
.np-reportDetSec--rgt-titleParent{clip-path:polygon(95% 0%,100% 50%,95% 100%,0% 100%,5% 50%,0% 0%);background:var(--clr-netural-400);padding:0.5rem 0;}
.np-reportDetSec--rgt-title.floatLft{text-align:center;color:var(--clr-accent-300);font-weight:var(--fw-bold);font-size:var(--fs-300);}
.np-singleUser input[type="radio"]:checked::before{--opacity:0;}
.np-singleUser input[type="radio"]::before{position:absolute;width:100%;height:100%;background:var(--background);z-index:1;opacity:var(--opacity,1);}
.np-singleUser input[type="radio"]::before,.np-singleUser input[type="radio"]::after{content:"";display:flex;justify-self:center;border-radius:50%;}
.np-singleUser input[type="radio"]:checked::after{--y:0%;-webkit-animation:stretch-animate 0.3s ease-out 0.17s;animation:stretch-animate 0.3s ease-out 0.17s;}
.np-singleUser input[type="radio"]::after{position:relative;width:calc(100% / 2);height:calc(100% / 2);background:var(--radio-checked);top:var(--y,100%);transition:top 0.5s cubic-bezier(0.48,1.97,0.5,0.63);}
.np-singleUser input[type="radio"]::before,.np-singleUser input[type="radio"]::after{content:"";display:flex;justify-self:center;border-radius:50%;}
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:rgba(255,255,255,0.3);-webkit-box-shadow:inset 0 0 6px rgb(0 0 0 / 50%);}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgb(0 0 0 / 30%);-webkit-border-radius:10px;border-radius:10px;}
.np-singleUser input[type="radio"]:checked{--radio:var(--radio-checked);}
.np-singleUser input[type="radio"]{-webkit-appearance:none;-moz-appearance:none;position:relative;height:var(--radio-size);width:var(--radio-size);outline:none;margin:0;cursor:pointer;border:2px solid var(--radio);background:transparent;border-radius:50%;display:flex;justify-content:center;align-items:center;overflow:hidden;transition:border 0.5s ease;}
.np-singleUser label{cursor:pointer;font-size:var(--fs-100);font-weight:500;position:relative;width:90%;display:flex;justify-content:space-between;}
.np-singleUser label .np-rate{color:var(---clr-accent-300);font-weight:var(--fw-bold);}
.np-singleUser label a{color:var(--clr-netural-500);}
.np-singleUser label a[data-tooltip]{position:relative;z-index:2;cursor:pointer;}
.np-singleUser label a[data-tooltip]:before,.np-singleUser label a[data-tooltip]:after{visibility:hidden;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;pointer-events:none;}
.np-singleUser label a[data-tooltip]:before{position:absolute;bottom:150%;left:50%;margin-bottom:5px;margin-left:-80px;padding:7px;width:160px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#000;background-color:hsla(0,0%,20%,0.9);color:#fff;content:attr(data-tooltip);text-align:center;font-size:14px;}
.np-singleUser label a[data-tooltip]:after{position:absolute;bottom:150%;left:50%;margin-left:-5px;width:0;border-top:5px solid #000;border-top:5px solid hsla(0,0%,20%,0.9);border-right:5px solid transparent;border-left:5px solid transparent;content:" ";font-size:0;}
/* Show tooltip content on hover */
.np-singleUser label a[data-tooltip]:hover:before,.np-singleUser label a[data-tooltip]:hover:after{visibility:visible;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.np-priceList li{width:100%;padding:1rem 0;border-bottom:1px solid var(--clr-netural-400);float:left;}
.np-priceList li:last-child{border-bottom:none;}
.np-buyNowBtn button{border:none;cursor:pointer;background-color:var(--clr-netural-400);}
.np-customReport{margin-top:1rem;background:var(--clr-netural-300);padding:1rem;position:relative;box-shadow:rgb(50 50 93 / 25%) 0px 2px 5px -1px,rgb(0 0 0 / 30%) 0px 1px 3px -1px;}
.np-customReport-list li{padding-bottom:1rem;float:left;width:100%;}
.np-customReport-list--title h3{font-size:var(--fs-300);font-weight:var(--fw-bold);}
.np-customReport-list--sub p{font-size:var(--fs-50);position:relative;display:flex;}
.np-customReport-list--sub p span{font-size:var(--fs-50);margin-left:0.5rem;}
.np-customReport-list--sub p i{font-size:8px;position:relative;display:flex;float:left;margin-top:0.3rem;}
.lftTabContent-report__Inner{width:85%;}
.lftTabContent-report__Inner ul{border:none;}
.lftTabContent-report__Inner ul li{padding:0;}
.lftTabContent-report__Inner--even{padding:0;}
.np-reportSec-parent.aside{gap:1.8rem;}
.np-reportDetSec__inner--lftdiscParent > ul li{display:flex;width:100%;float:left;}
.np-reportDetSec__inner--lftdiscParent > ul li{display:flex;width:100%;float:left;}
/* .np-reportSecLft.even.aside{order:2;flex:0 0 330px;max-width:330px;} */
.np-blogLft__Inner{background-color:var(--clr-netural-300);padding:1rem;}
.np-searchTag__Inner{position:relative;width:100%;float:left;}
.np-searchTag__Inner input{border:none;box-shadow:0 0 8.9px 1.1px rgb(32 32 32 / 20%);border-radius:25px;padding:12px 50px 12px 12px;width:100%;}
.np-searchTag__Inner span label{position:absolute;right:0%;top:0%;background-color:var(--clr-primary-400);color:var(--clr-netural-100);height:30px;width:30px;border-radius:50px;display:flex;justify-content:center;align-items:center;cursor:pointer;font-size:var(--fs-50);z-index:999;padding:20px;}
.np-searchTag__Inner span > input{position:absolute;right:0%;top:0%;background-color:var(--clr-primary-400);color:var(--clr-netural-100);height:30px;width:30px;border-radius:50px;display:flex;justify-content:center;align-items:center;cursor:pointer;font-size:var(--fs-50);padding:20px;}
.np-blogLft--tags-title h3{font-size:var(--fs-300);font-weight:var(--fw-bold);text-transform:uppercase;}
.np-tagsList li{position:relative;padding:0 10px 8px 8px;display:inline-block;}
.np-tagsList li::after{content:" ";display:inline-block;position:absolute;width:2px;height:15px;top:2px;right:0;color:#000;background:#000;opacity:0.5;text-align:center;}
.np-tagsList li a{color:var(--clr-netural-900);}
.np-blogLft--tags-title h3{padding:0 10px 8px 8px !important;margin-top:1rem;}
.np-blogLft--tags li{display:inline-block;}
.np-blogLft--trending{margin-top:1rem;}
.np-blogLft--trendImg{width:40% !important;}
.np-blogLft--trendTxt{margin-left:1rem;}
.np-blogLft--trending li:first-child{padding-top:0;}
.np-blogLft--trending li:last-child{border-bottom:none;}
.np-blogLft--trending li{display:inline-block;border-bottom:1px solid var(--clr-netural-400);padding:1rem 0;}
.np-blogLft--trendTxt h3{color:var(--clr-netural-900);font-size:var(--fs-50);}
.np-reportDetSecInner{position:sticky;top:100px;bottom:auto;}
.np-Section-3__cards.values li{max-width:calc(25% - 16px);}
.np-Section-1__paraInner .np-section-2__inner--txt.com{width:calc(50% - 30px);}
.np-commonSubT{margin-bottom:1rem;}
.np-section-7__inner p{margin-bottom:1rem;}
.np-thankyouLogo img{width:15%;}
.mob-btn a{padding:0.5rem 1rem !important;}
.mob-btn{margin:0 2rem;text-align:center;text-align:center;float:right;position:fixed;z-index:1;top:18px;right:70px;}
.noReports{font-size:2rem;font-weight:600;}
.noBlog{font-size:2rem;font-weight:600;}
.noTrending{font-size:2rem;font-weight:600;}
.ap-banner-big-head{margin-bottom:0.5rem;}
.common-footer__Inner{gap:2rem;}
.np-form-even__sec1-left--inputInner select{width:20% !important;background-color:white;
  background-image: url('data:image/svg+xml,%3C%3Fxml version="1.0" encoding="iso-8859-1"%3F%3E%3C!--  --%3E%3Csvg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" width="50" height="50" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 330 330" style="enable-background:new 0 0 330 330;" xml:space="preserve"%3E%3Cpath id="XMLID_225_" d="M325.607,79.393c-5.857-5.857-15.355-5.858-21.213,0.001l-139.39,139.393L25.607,79.393 c-5.857-5.857-15.355-5.858-21.213,0.001c-5.858,5.858-5.858,15.355,0,21.213l150.004,150c2.813,2.813,6.628,4.393,10.606,4.393 s7.794-1.581,10.606-4.394l149.996-150C331.465,94.749,331.465,85.251,325.607,79.393z"/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A');
  background-position:right 10px center;background-repeat:no-repeat;background-size:auto 50%;border-radius:2px;border:none;color:#ffffff;    padding: 5px 20px 5px 5px;;outline:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;    background-size: 18%;color:var(--clr-primary-400);margin-bottom:1.5rem;float:left;border:1px solid var(--clr-netural-500);background-color:transparent;font-family:var(--ff-primary)}
  .np-form-even__sec1-left--input select#country{
    background-image: url('data:image/svg+xml,%3C%3Fxml version="1.0" encoding="iso-8859-1"%3F%3E%3C!--  --%3E%3Csvg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" width="50" height="50" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 330 330" style="enable-background:new 0 0 330 330;" xml:space="preserve"%3E%3Cpath id="XMLID_225_" d="M325.607,79.393c-5.857-5.857-15.355-5.858-21.213,0.001l-139.39,139.393L25.607,79.393 c-5.857-5.857-15.355-5.858-21.213,0.001c-5.858,5.858-5.858,15.355,0,21.213l150.004,150c2.813,2.813,6.628,4.393,10.606,4.393 s7.794-1.581,10.606-4.394l149.996-150C331.465,94.749,331.465,85.251,325.607,79.393z"/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A');
    background-position:right 10px center;background-repeat:no-repeat;background-size:auto 50%;border-radius:2px;border:none;color:#ffffff;    padding: 5px 20px 5px 5px;;outline:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;    background-size: 3%;
    color:var(--clr-primary-400);margin-bottom:1.5rem;padding:17px 20px;width:100%;float:left;border:1px solid var(--clr-netural-500);background-color:transparent;font-family:var(--ff-primary);
  }
  .np-form-even__sec1-left--input select#ourPlan{
    background-image: url('data:image/svg+xml,%3C%3Fxml version="1.0" encoding="iso-8859-1"%3F%3E%3C!--  --%3E%3Csvg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" width="50" height="50" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 330 330" style="enable-background:new 0 0 330 330;" xml:space="preserve"%3E%3Cpath id="XMLID_225_" d="M325.607,79.393c-5.857-5.857-15.355-5.858-21.213,0.001l-139.39,139.393L25.607,79.393 c-5.857-5.857-15.355-5.858-21.213,0.001c-5.858,5.858-5.858,15.355,0,21.213l150.004,150c2.813,2.813,6.628,4.393,10.606,4.393 s7.794-1.581,10.606-4.394l149.996-150C331.465,94.749,331.465,85.251,325.607,79.393z"/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A');
    background-position:right 10px center;background-repeat:no-repeat;background-size:auto 50%;border-radius:2px;border:none;color:#ffffff;    padding: 5px 20px 5px 5px;;outline:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;    background-size: 3%;
    color:var(--clr-primary-400);margin-bottom:1.5rem;padding:17px 20px;width:100%;float:left;border:1px solid var(--clr-netural-500);background-color:transparent;font-family:var(--ff-primary);
  }
  .np-reportSecRgt.even.full{flex: 0 0 100%;max-width: 100%;}
  .np-blogSecRgt-parent__details h3{font-size:2rem;margin-bottom:1rem;}

  .np-blogSecRgt-parent__details p{padding-bottom:1rem;}

  .np-blogSecRgt-parent__details ul{padding-left: 2rem;}

  .np-blogSecRgt-parent__details ul li{padding:0.5rem 0;}


/* comming soon */
.comming-soon{background:url("../images/Bg2.jpg") no-repeat center center/cover;height:100%;}
.np-banner-text span{color:var(--clr-accent-200);-webkit-text-fill-color:transparent;background-clip:text;-webkit-background-clip:text;background-image:linear-gradient( 90deg,var(--clr-accent-200) 30%,var(--clr-accent-250) 50% );white-space:normal;}
.comming-soon-txt{left:50%;top:50%;transform:translate(-50%,-50%);line-height:0;}
.logo-cs a{margin-bottom:3rem;}
.np-Section-1__imgsInner{gap:2rem;margin-bottom:2rem;}
.np-section-2.abt-sec2{padding:0;background-repeat:no-repeat;background-color:transparent;background-position:center 0;background-attachment:fixed;min-height:300px;height:auto;background-image:url(../images/about-us/about-us-parallax-1.jpg);background-position:50% 24px;margin-top:5rem;margin-bottom:0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.np-Section-1__cardDisc{padding-left:1.5rem;}
.np-ourTeamCards li{flex:20%;display:flex;justify-content:center;}
.np-ourTeamCard{overflow:hidden;}
.np-ourTeamCard > .np-ourTeamCardTxt{height:100%;width:100%;opacity:0;visibility:hidden;transition:all 0.3s ease-out;}
.np-ourTeamCard:hover > .np-ourTeamCardTxt{background-color:hsla(236,37%,45%,0.5);height:100%;width:100%;transition:all 0.3s ease-in;opacity:1;visibility:visible;padding:1rem;}
.np-ourTeamCardTxtinner{left:-100%;top:0;visibility:hidden;opacity:0;transition:all 0.3s ease-in;}
.np-ourTeamCard:hover .np-ourTeamCardTxtinner{left:0;top:0;visibility:visible;opacity:1;transition:all 0.3s ease-in;}
.np-ourTeamCardTxtinner .np-commonT{left:0;top:20px;}
.np-ourTeamCard:hover .np-ourTeamCardImg img{-ms-transition:-ms-transform 2s cubic-bezier(0.23,1,0.32,1);-webkit-transition:-webkit-transform 2s cubic-bezier(0.23,1,0.32,1);transition:transform 2s cubic-bezier(0.23,1,0.32,1);-webkit-transform:scale(1.06) rotate(2deg);-ms-transform:scale(1.06) rotate(2deg);transform:scale(1.06) rotate(2deg);}
.np-ourTeamCardTxtinner .np-commonT{left:0;top:20px;}
.np-section-2.abt-sec2.abt-qsec2{margin-top:0;background-image:url(../images/about-us/q-img.jpg);}
.np-ourTeamCard .np-ourTeamCardImg1 img{-webkit-filter:grayscale(1);filter:grayscale(1);}
.np-ourTeamCard:hover .np-ourTeamCardImg1 img{-webkit-filter:grayscale(0);filter:none;}
.clents-card li{border:1px solid var(--clr-netural-400);}
.np-form-evenn{background:var(--clr-netural-300);padding:2rem;position:relative;box-shadow:rgb(50 50 93 / 25%) 0px 2px 5px -1px,rgb(0 0 0 / 30%) 0px 1px 3px -1px;padding:2rem;}
.np-customizeRSParent{background:var(--clr-netural-300);padding:2rem;position:relative;box-shadow:rgb(50 50 93 / 25%) 0px 2px 5px -1px,rgb(0 0 0 / 30%) 0px 1px 3px -1px;padding:2rem;}
.np-customizeRS{border-bottom:1px solid var(--clr-netural-500);}
.np-rate{right:20%;width:20%;}

.np-thankYou{margin-top:5rem;padding:10rem 0;}
.lftTabContent-report__Inner h3{background:#7e84ff;color:#ffffff;}
.lftTabContent-report__Inner p{text-align:justify;margin-bottom:1rem;}
.lftTabContent-report__Inner table{margin:1rem auto;}
.lftTabContent-report__Inner table ul{list-style:none;}
.lftTabContent-report__Inner ul{padding-left:3rem;}
.lftTabContent-report__Inner img{margin:1rem auto;}



/* 24-9-22 */
.cont-sec {width: 100%; float: left;margin-top:9%; margin-bottom: 4%; display: flex; justify-content: center;}
.coant1{width: 100%; float: left;  margin-bottom: 3%;}
.coant1 ul {padding-left: 40px;margin-top: 15px;}
.coant1 ul li {margin-bottom: 10px;}
p.common-p.pare-top {margin-top: 15px;color: var(--clr-netural-500)}


input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #ffffff inset !important;
}


/* 26-9-22 */
.forerror-sec { width: 100%; float: left; display: flex; justify-content: center; margin-top: 6%;}
.forerror-in{padding-top: 7%; padding-bottom:9%; max-width:600px;}
.forerror-titel{width: 100%; float: left; text-align: center;}
.forerror-titel h2{color: #484e9d; font-size:80px; text-align: center; font-weight: 600; text-transform: uppercase;}
.forerror-titel p{color: #484e9d; font-size: 25px; text-align: center; margin-bottom: 50px; margin-top: 20px;}

.rh-btn{background-color: #10c469!important; border: 1px solid #10c469!important; border-radius: 2px; padding: 8px 15px; border-radius: 7px; color: #fff;text-transform: uppercase; font-weight: 600;}